## red5 0.9.1

=== debian/changelog ===
red5 (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #576355):
    - Refresh patches.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Switch to 3.0 (quilt) source format:
    - d/source/format: Set 3.0 (quilt)
    - d/rules: Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk
    - d/control: Remove B-D on quilt
    - d/README.source: Removed
    - Use multi-orig-tarball support: create new "orig-doc.tar.gz".
  * Add Build-Conflicts: liblogback-java (= 0.9.20-1)
    (Closes: #577859)

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 23 Apr 2010 20:35:14 +0200

red5 (0.9~svn3968-2) unstable; urgency=low

  * Upload to unstable distribution
  * Red5 API documentation:
    - Build-Depends and use default-jdk-doc instead of openjdk-6-doc
    - red5-doc now Recommends default-jdk-doc
  * red5-server.init: Add dependency on $remote_fs
  * Add debian/patches/13_jaudiotagger2.diff to fix compatibility
    with libjaudiotagger-java 2.0
  * Fix debian/watch to track only stable release

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 17 Jan 2010 22:04:48 +0100

red5 (0.9~svn3968-1) experimental; urgency=low

  * Initial release. (Closes: #503594)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 30 Nov 2009 23:29:23 +0100
