=== debian/control ===
Source: red5
Section: java
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), openjdk-6-jdk, ant
Build-Depends-Indep: libsaxon-java, docbook-xsl, ant-optional,
 libmina2-java, libslf4j-java (>= 1.5.5), liblogback-java (>= 0.9.17),
 libcommons-lang-java, libcommons-collections3-java, libcommons-beanutils-java,
 libcommons-codec-java, libcommons-httpclient-java, libxerces2-java, groovy,
 libspring-core-2.5-java, libspring-beans-2.5-java, libspring-context-2.5-java,
 libspring-web-2.5-java, libbcprov-java, libehcache-java, libquartz-java,
 libjaudiotagger-java, libmx4j-java (>> 3.0.2-4), libxmlrpc3-server-java,
 libtomcat6-java (>= 6.0.20-7), libservlet2.5-java, junit4 (>= 4.5),
 libhamcrest-java, libspring-test-2.5-java,
 libgroboutils-java, libcommons-logging-java, libjetty-java, jython,
 libbackport-util-concurrent-java,
 default-jdk-doc, libmina2-java-doc, liblog4j1.2-java-doc, groovy-doc
Build-Conflicts: liblogback-java (= 0.9.20-1)
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/red5/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/red5/
Homepage: http://www.red5.org/

Package: libred5-java
Architecture: all
Depends: ${misc:Depends},
 libmina2-java, libslf4j-java (>= 1.5.5), liblogback-java (>= 0.9.17),
 libcommons-lang-java, libcommons-collections3-java, libcommons-beanutils-java,
 libcommons-httpclient-java, libxerces2-java, groovy,
 libspring-core-2.5-java, libspring-beans-2.5-java, libspring-context-2.5-java,
 libspring-web-2.5-java, libbcprov-java, libehcache-java, libquartz-java,
 libjaudiotagger-java, libmx4j-java (>> 3.0.2-4), libxmlrpc3-server-java,
 libtomcat6-java (>= 6.0.20-7), libservlet2.5-java, libantlr-java, libasm3-java,
 libcommons-codec-java, libcommons-modeler-java, libcommons-logging-java,
 libcommons-pool-java, libaopalliance-java, jython, libjetty-java,
 libspring-aop-2.5-java, libspring-context-support-2.5-java,
 libbackport-util-concurrent-java
Description: remote API for Red5 flash streaming server
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 This package contains library for Java client library to query
 a remote Red5 server.

Package: red5-server
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre-headless | java6-runtime-headless,
 adduser (>= 3.11), libred5-java (= ${source:Version})
Conflicts: red5
Description: flash streaming server
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 Any flash client is supported, including Gnash flash client and
 Adobe Flash Player.

Package: red5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc, libmina2-java-doc, liblog4j1.2-java-doc, groovy-doc
Suggests: libred5-java (= ${source:Version})
Description: flash streaming server - documentation
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 Any flash client is supported, including Gnash flash client and
 Adobe Flash Player.
 .
 This package contains documentation about Red5.
