=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME            := /usr/lib/jvm/java-6-openjdk

# Build classpath is set via ant.properties
# Here is classpath for ant plugins :
DEB_JARS             := ant-trax xercesImpl xmlParserAPIs ant-junit
ANT_ARGS             := -Ddoc.prepare=true -Ddoc.wiki2docbook=true

DEB_ANT_BUILD_TARGET := jar remote-jar javadoc doc-html
#DEB_ANT_CHECK_TARGET := run-tests
DEB_ANT_CLEAN_TARGET := clean

binary-install/red5-server::
	chmod a+x debian/red5-server/usr/share/red5/red5.sh
	chmod a+x debian/red5-server/usr/share/red5/red5-debug.sh
	chmod a+x debian/red5-server/usr/share/red5/red5-shutdown.sh
	chmod a+x debian/red5-server/usr/share/red5/red5-highperf.sh

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
