## red5 1.0~svn4198

=== debian/changelog ===
red5 (1.0~svn4198-2) unstable; urgency=low

  * d/red5-server.links: Fix links in /usr/share/red5/plugins - some of them
    are dangling to locations from tomcat6-common instead of libtomcat6-java
    (Closes: #619583).
  * d/red5-server.bug-control: Add information about libred5-java when
    reporting issues on red5-server.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 25 Mar 2011 23:58:10 +0100

red5 (1.0~svn4198-1) unstable; urgency=low

  * New upstream release (1.0 RC1).
    - d/orig-tar.sh: add "plugins" component for tomcatplugin.
    - d/orig-tar.exclude: exclude vod/ from tarball.
    - d/{build.xml,rules}: new d/build.xml to build red5 + plugins.
  * d/{control,ant.properties}: use Spring Framework 3.x (Closes: #579150).
  * d/patches/*: all refreshed.
  * d/patches/16_plugins_build_lib.diff: use debian.build.classpath property
    for classpath of javac.
  * d/control:
    - drop Depends on libaopalliance-java, libspring-aop-java, libjetty-java,
      libmx4-java and libbackport-util-concurrent-java.
    - add Depends on rhino and libstax-java.
    - move Depends on libtomcat6-java to red5-server.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 04 Mar 2011 23:21:45 +0100

red5 (0.9.1-4) unstable; urgency=low

  * Fix typo in d/README.Debian and d/patches/14_document_removed_stuff.diff.
  * d/copyright: Update for new DEP-5 specification.
  * Move to pkg-flash packaging team SVN repository.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 02 Oct 2010 15:30:04 +0200

red5 (0.9.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.1: no changes needed.
  * Improve d/README.Debian and d/patches/14_document_removed_stuff.diff:
    - Describe security issues with /installer and /demos webapps
    - Explain how to install them directly on index.html
  * d/patches/15_jython25.diff: Fix FTBFS with Jython >= 2.5.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 31 Jul 2010 19:01:44 +0200

red5 (0.9.1-2) unstable; urgency=low

  * /etc/init.d/red5-server:
    - set NAME before using it for /etc/default/$NAME (Closes: #585530)
    - export JAVA_HOME, JAVA_OPTS, RED5_HOME and RED5_OPTS for red5.sh usage
  * Bump Standards-Version to 3.9.0: no changes needed.
  * d/red5-server.install: Also install red5 logo to root webapp
  * d/README.Debian:
    - Describe how to install demos applications (Closes: #585946).
    - Install it in red5-server package.
  * d/orig-tar.exclude: Document removed stuffs

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Jul 2010 00:42:55 +0200
