=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,13 @@
 
 JAVA_HOME            := /usr/lib/jvm/java-6-openjdk
 
+DEB_ANT_BUILDFILE    := debian/build.xml
 # Build classpath is set via ant.properties
 # Here is classpath for ant plugins :
 DEB_JARS             := ant-trax xercesImpl xmlParserAPIs ant-junit
 ANT_ARGS             := -Ddoc.prepare=true -Ddoc.wiki2docbook=true
 
-DEB_ANT_BUILD_TARGET := jar remote-jar javadoc doc-html
+DEB_ANT_BUILD_TARGET := jar
 #DEB_ANT_CHECK_TARGET := run-tests
 DEB_ANT_CLEAN_TARGET := clean
