## red5 1.0~svn4279

=== debian/changelog ===
red5 (1.0~svn4279-1) unstable; urgency=low

  * New upstream snapshot (r4279 in SVN):
    - d/patches/13_jaudiotagger2.diff: Droped, merged upstream.
    - d/control: Replace libcommons-httpclient-java by libhttpcore-java
      and libhttpclient-java.
    - d/control: Replace libcommons-lang-java by libcommons-lang3-java.
    - d/control: Depends on libxml-commons-external-java.
  * d/control: Bump Standards-Version to 3.9.2: no changes needed.
  * d/control: Depends on librhino-java instead of rhino.
  * d/README.Debian: Add information about webapp.virtualHosts and
    remove warning about spring 2.5.
  * d/ant.properties: Use quartz.jar instead of old quartz-all.jar.
  * d/rules: Handle multi-arch openjdk during build. (Closes: #642275).
  * Use default-java for now (since multi-arch enabled openjdk-6/7 are easy
    to use inside init.d).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 28 Sep 2011 18:25:03 +0200
