=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: cdbs, debhelper (>= 7), openjdk-6-jdk, ant
 Build-Depends-Indep: libsaxon-java, docbook-xsl, ant-optional,
  libmina2-java, libslf4j-java (>= 1.6.1), liblogback-java (>= 0.9.28),
- libcommons-lang-java, libcommons-collections3-java, libcommons-beanutils-java,
- libcommons-codec-java, libcommons-httpclient-java, libxerces2-java,
+ libcommons-lang3-java, libcommons-collections3-java, libcommons-beanutils-java,
+ libcommons-codec-java, libhttpcore-java, libhttpclient-java, libxerces2-java,
  libspring-core-java, libspring-beans-java, libspring-context-java,
  libspring-web-java, libbcprov-java, libehcache-java, libquartz-java,
  libjaudiotagger-java, libxmlrpc3-server-java, groovy,jython,
@@ -14,7 +14,7 @@
  libhamcrest-java, libspring-test-java,
  libgroboutils-java, libcommons-logging-java,
  default-jdk-doc, libmina2-java-doc, liblog4j1.2-java-doc, groovy-doc
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-flash/packages/red5/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-flash/packages/red5/trunk/
 Homepage: http://www.red5.org/
@@ -23,14 +23,14 @@
 Architecture: all
 Depends: ${misc:Depends},
  libmina2-java, libslf4j-java (>= 1.6.1), liblogback-java (>= 0.9.28),
- libcommons-lang-java, libcommons-collections3-java, libcommons-beanutils-java,
- libcommons-httpclient-java, libxerces2-java, groovy, rhino,
+ libcommons-lang3-java, libcommons-collections3-java, libcommons-beanutils-java,
+ libhttpcore-java, libhttpclient-java, libxerces2-java, groovy, librhino-java,
  libspring-core-java, libspring-beans-java, libspring-context-java,
  libspring-web-java, libbcprov-java, libehcache-java, libquartz-java,
  libjaudiotagger-java, libxmlrpc3-server-java, glassfish-javaee,
  libantlr-java, libasm3-java, libcommons-codec-java, libcommons-modeler-java,
  libcommons-logging-java, libcommons-pool-java, jython,
- libspring-context-support-java, libstax-java
+ libspring-context-support-java, libstax-java, libxml-commons-external-java
 Description: remote API for Red5 flash streaming server
  Red5 is a Java implementation of a Flash Media Server based on
  reverse engineering of RTMP and AMF protocols.
@@ -43,7 +43,7 @@
 
 Package: red5-server
 Architecture: all
-Depends: ${misc:Depends}, openjdk-6-jre-headless | java6-runtime-headless,
+Depends: ${misc:Depends}, default-jre-headless (>= 1:1.6) | java6-runtime-headless,
  adduser (>= 3.11), libred5-java (= ${source:Version}),
  libtomcat6-java (>= 6.0.20-7)
 Conflicts: red5
