=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
-JAVA_HOME            := /usr/lib/jvm/java-6-openjdk
+JAVA_HOME := $(firstword $(wildcard /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH) /usr/lib/jvm/java-6-openjdk))
 
 DEB_ANT_BUILDFILE    := debian/build.xml
 # Build classpath is set via ant.properties
