## red5 1.0~svn4374

=== debian/changelog ===
red5 (1.0~svn4374-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Transition to Groovy 2.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 13:17:11 +0100

red5 (1.0~svn4374-4) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Team upload.
  * Fixed the build failure with BeanUtils 1.9 (Closes: #733013)
  * Depend on libtomcat7-java instead of libtomcat6-java (Closes: #686880)
  * Transition to libasm4-java and libcglib3-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9 

  [ Damien Raude-Morvan ]
  * Upload to unstable. 

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Oct 2014 13:04:23 +0200

red5 (1.0~svn4374-3) unstable; urgency=low

  * Fix FTBFS with updated libxmlrpc3-server-java (Closes: #717261):
    - d/{ant.properties,red5-server.links}: Update JAR location.
  * Bump Standards-Version to 3.9.4: no changes needed.
  * d/control: Fix Vcs-* fields to use canonical URLs. 

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 25 Aug 2013 11:18:10 +0200

red5 (1.0~svn4374-2) unstable; urgency=low

  [ James Page ]
  * Transition package to use default java implementation (Closes: #684287):
    - d/control: BD on default-jdk (>= 1:1.6) instead of openjdk-6-jdk.
    - d/rules: Set JAVA_HOME to /usr/lib/jvm/default-java.
    - d/ant.properties: Set source/target = 1.6 to ensure Java6+7
      compatible bytecode is built.

  [ Damien Raude-Morvan ]
  * Upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 16 Aug 2012 23:18:00 +0200

red5 (1.0~svn4374-1) unstable; urgency=low

  * New upstream snapshot (r4374 in SVN):
    - License switch to Apache-2.0 (mostly).
    - Refresh all patches.
    - Drop 15_jython25.diff, merged upstream.
    - Upgrade instructions to get demos and installer working.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Wrap-and-sort debian/control.
  * Add Depends on runtime dependencies (for AOP):
    - libspring-aop-java
    - libaopalliance-java
    - libcglib-java
  * d/logback.xml: Set default log level to INFO.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 27 May 2012 22:58:08 +0200
