=== debian/control ===
Source: red5
Section: java
Priority: optional
Maintainer: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk (>= 1:1.6)
Build-Depends-Indep: ant-optional,
                     default-jdk-doc,
                     docbook-xsl,
                     glassfish-javaee,
                     groovy2,
                     groovy2-doc,
                     junit4 (>= 4.5),
                     jython,
                     libbcprov-java,
                     libcommons-beanutils-java,
                     libcommons-codec-java,
                     libcommons-collections3-java,
                     libcommons-lang3-java,
                     libcommons-logging-java,
                     libehcache-java,
                     libgroboutils-java,
                     libhamcrest-java,
                     libhttpclient-java,
                     libhttpcore-java,
                     libjaudiotagger-java,
                     liblog4j1.2-java-doc,
                     liblogback-java (>= 0.9.28),
                     libmina2-java,
                     libmina2-java-doc,
                     libquartz-java,
                     libsaxon-java,
                     libslf4j-java (>= 1.6.1),
                     libspring-beans-java,
                     libspring-context-java,
                     libspring-core-java,
                     libspring-test-java,
                     libspring-web-java,
                     libtomcat7-java,
                     libxerces2-java,
                     libxmlrpc3-server-java
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-flash/packages/red5/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-flash/packages/red5/trunk/
Homepage: http://www.red5.org

Package: libred5-java
Architecture: all
Depends: glassfish-javaee,
         groovy2,
         jython,
         libantlr-java,
         libaopalliance-java,
         libasm4-java,
         libbcprov-java,
         libcglib3-java,
         libcommons-beanutils-java,
         libcommons-codec-java,
         libcommons-collections3-java,
         libcommons-lang3-java,
         libcommons-logging-java,
         libcommons-modeler-java,
         libcommons-pool-java,
         libehcache-java,
         libhttpclient-java,
         libhttpcore-java,
         libjaudiotagger-java,
         liblogback-java (>= 0.9.28),
         libmina2-java,
         libquartz-java,
         librhino-java,
         libslf4j-java (>= 1.6.1),
         libspring-aop-java,
         libspring-beans-java,
         libspring-context-java,
         libspring-context-support-java,
         libspring-core-java,
         libspring-web-java,
         libstax-java,
         libxerces2-java,
         libxml-commons-external-java,
         libxmlrpc3-server-java,
         ${misc:Depends}
Description: remote API for Red5 flash streaming server
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 This package contains library for Java client library to query
 a remote Red5 server.

Package: red5-server
Architecture: all
Depends: adduser (>= 3.11),
         default-jre-headless (>= 1:1.6) | java6-runtime-headless,
         libred5-java (= ${source:Version}),
         libtomcat7-java,
         ${misc:Depends}
Conflicts: red5
Description: flash streaming server
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 Any flash client is supported, including Gnash flash client and
 Adobe Flash Player.

Package: red5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc, groovy2-doc, liblog4j1.2-java-doc, libmina2-java-doc
Suggests: libred5-java (= ${source:Version})
Description: flash streaming server - documentation
 Red5 is a Java implementation of a Flash Media Server based on
 reverse engineering of RTMP and AMF protocols.
 .
 It support streaming video/audio/data to a Flash client and
 recording audio/video broadcast from a Flash client.
 .
 Any flash client is supported, including Gnash flash client and
 Adobe Flash Player.
 .
 This package contains documentation about Red5.
