## red5 1.0~svn4374-4+7.0trisquel1

=== debian/changelog ===
red5 (1.0~svn4374-4+7.0trisquel1) belenos; urgency=medium

  * Removed references to non-free programs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Dec 2014 09:04:46 +0100
