## red5 1.0~svn4374-4.1+8.0trisquel1

=== debian/changelog ===
red5 (1.0~svn4374-4.1+8.0trisquel1) flidas; urgency=medium

  * Removed references to non-free programs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 16 Feb 2018 06:11:23 +0000
