=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: red5
 Section: java
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: ant, cdbs, debhelper (>= 9), default-jdk (>= 1:1.6)
 Build-Depends-Indep: ant-optional,
                      default-jdk-doc,
                      docbook-xsl,
                      glassfish-javaee,
-                     groovy,
-                     groovy-doc,
+                     groovy2,
+                     groovy2-doc,
                      junit4 (>= 4.5),
                      jython,
                      libbcprov-java,
@@ -46,7 +46,7 @@
 Package: libred5-java
 Architecture: all
 Depends: glassfish-javaee,
-         groovy,
+         groovy2,
          jython,
          libantlr-java,
          libaopalliance-java,
@@ -112,7 +112,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Recommends: default-jdk-doc, groovy-doc, liblog4j1.2-java-doc, libmina2-java-doc
+Recommends: default-jdk-doc, groovy2-doc, liblog4j1.2-java-doc, libmina2-java-doc
 Suggests: libred5-java (= ${source:Version})
 Description: flash streaming server - documentation
  Red5 is a Java implementation of a Flash Media Server based on
